mcp
1 endpoint
get /orgs/{id}/mcp-audit
List MCP call audit log (org admin)
Requires authentication
Returns the org's MCP tool-call audit rows (offset-paginated). Caller's own org only.
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
| id | path | integer | yes | Organization id |
| limit | query | integer | no | Page size (default 50) |
| offset | query | integer | no | Offset (default 0) |
Responses
- 200 OK · object
- 400 Bad Request · apimodel.ErrorEnvelope
- 403 Forbidden · apimodel.ErrorEnvelope